Bug 243552 - Fedora 7 scons package is not signed
Summary: Fedora 7 scons package is not signed
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: scons   
(Show other bugs)
Version: 7
Hardware: noarch Linux
low
low
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-09 17:01 UTC by dedded
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-10 12:23:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dedded 2007-06-09 17:01:23 UTC
Description of problem:

'sudo yum install scons' yields this error "Package scons-0.97-2.fc7.noarch.rpm
is not signed"

Version-Release number of selected component (if applicable):
0.97-2.fc7

How reproducible:


Steps to Reproduce:
1. sudo yum clean packages
2. sudo yum install scons
3.
  
Actual results:

This error mesage:
"Package plt-scheme-370-3.fc7.i386.rpm is not signed"

Expected results:

signed package

Additional info:

Comment 1 Gérard Milmeister 2007-06-10 12:23:17 UTC
This is a problem with the release system and not of this package. Maybe you try
to completely clean the yum cache and try again later.


Note You need to log in before you can comment on or make changes to this bug.